{
  "cut": {
    "volume": 1.0,
    "sounds": [
      {
        "name": "sounds/cut",
        "load_on_low_memory": true
      }
    ]
  },
  "kuririn_kienzan": {
    "volume": 1.0,
    "sounds": [
      {
        "name": "sounds/kuririn/kienzan",
        "load_on_low_memory": true
      }
    ]
  },
  "kuririn_kamehameha": {
    "volume": 1.0,
    "sounds": [
      {
        "name": "sounds/kuririn/kamehameha",
        "load_on_low_memory": true
      }
    ]
  },
  "luffy_gear2": {
    "volume": 1.0,
    "sounds": [
      {
        "name": "sounds/luffy/gear2",
        "load_on_low_memory": true
      }
    ]
  },
  "luffy_gear5": {
    "volume": 1.0,
    "sounds": [
      {
        "name": "sounds/luffy/gear5",
        "load_on_low_memory": true
      }
    ]
  },
  "titan_attack_roar": {
    "volume": 1.0,
    "sounds": [
      {
        "name": "sounds/titan_attack/roar",
        "load_on_low_memory": true
      }
    ]
  },
  "titan_attack_thunder": {
    "volume": 1.0,
    "sounds": [
      {
        "name": "sounds/titan_attack/thunder",
        "load_on_low_memory": true
      }
    ]
  },
  "todoroki_ice_wall": {
    "volume": 1.0,
    "sounds": [
      {
        "name": "sounds/todoroki/ice_wall",
        "load_on_low_memory": true
      }
    ]
  }
}